@charset "utf-8";
/* ===================================================================
　基本設定　body関連
=================================================================== */
body { margin:0; padding:0; repeat; font-family:"ＭＳ Ｐゴシック"; font-size:14px; color:#222222;}
.clear { clear:both; }
hr { display:none; }
img { border:none; vertical-align:text-bottom; padding:0; margin:0;}
ul,li {list-style:none; padding:0; margin:0;}
/* リンクの設定 */
a { color:#fff; }
a:hover { color:#637b7f; text-decoration:underline; }

/* 中央揃えクラス */
.container { margin:0 auto; padding:0; width:962px;}
.inside{ background:url(../img/bg-contents.gif) center repeat-y; margin:0 auto; padding:0 0 85px 0; width:962px;}
/* ===================================================================
　レイアウト設定
=================================================================== */
#header { background:url(../img/bg-header.gif) repeat-x; margin:0; padding:0; height:162px; }
#main{ background:url(../img/bg-main.gif) #dfe9de repeat-x; margin:0; padding:0;}
#sidemenu { float:left; width:276px; margin: 0 0 0 1px; border-top:1px solid #a2afaf; }
#contents { border-top:#FFF 2px solid; float:right; width:630px; margin:0; padding:0 27px 0 0;}
#footer { margin:0; padding:0; background:url(../img/bg-footer.png) repeat-x;}

/* ===================================================================
**　ヘッダー
=================================================================== */
.title { margin:0; padding:10px 0 0 0; color:#FFF; font-size:12px;}
#header h1{ margin:51px 0 51px 5px; color:#FFF; font-size:36px;}
#header h1 a{ text-decoration:none; color:#eaf5f5;}
#header h1 a:hover{ text-decoration:underline; color:#fff;}
/* ===================================================================
**　メニュー
=================================================================== */
#sidemenu h3{ background:url(../img/menu.gif) no-repeat; text-align:center; color:#829092; margin:0; padding:16px 0; height:19px;}
#sidemenu li{ background:url(../img/menulist.gif) no-repeat; margin:0; padding:0;}
#sidemenu li a{ margin:0; padding:18px 0 0 30px; height:33px; display:block; color:#637b7f; text-decoration:none; text-shadow: 2px 1px 1px #fff;}
#sidemenu li a:hover { color:#444; text-decoration:underline; background:url(../img/menulist-a.gif) no-repeat;}
/* ===================================================================
**　コンテンツ
=================================================================== */
#contents h2{ background:url(../img/h2-back.gif) no-repeat; margin:30px 0 0 0; padding:11px 0 11px 18px; font-size:24px; color:#FFF;}
#contents p{ font-size:14px; padding:5px 0; margin:5px 0 0 0; line-height:25px; }
#contents h3.bar{ color:#6a6f76; background:url(../img/h3-back.gif) center no-repeat; margin:15px 0 0 0; padding:12px 0 0 35px; height:31px; text-shadow: 2px 1px 1px #fff; }
#contents p.headline{ margin:0; padding:27px; background:url(../img/headline.gif) center repeat-y;}
#contents a{ color:#637b7f; }
#contents a:hover{ color:#333;}
.image{ margin:0; padding:0; text-align:center;}
/*新着情報*/
.newsinfo { margin:0; padding:10px 0 0 0;}
.newsinfo h3.news {margin:14px 0; padding:6px 0 5px 20px; background:url(../img/h3-news.gif) no-repeat; color:#829092;}
.newsinfo ul{ margin:0; padding:0 0 10px 0; list-style:none; }
.newsinfo li{ margin:0; padding:0; background:url(../img/menuline.gif) bottom repeat-x;}
.point{ background:url(../img/point.gif) no-repeat; padding:8px 0 8px 28px; background-position:14px 13px;}
/* ===================================================================
**　フッター
=================================================================== */
.footernavi { margin:0;padding:22px 0; background:#2f3e1f; }
.footernavi ul { text-align:center; }
.footernavi li { display:inline; border-right:solid 1px #a6c6c6; padding:0 10px;}
.footernavi li.end{ border:none;}
.copy { margin:0; background:#000; color:#a9a9b1; text-align:center; padding:22px 0; font-size:12px;}
.copy a { color:#a9a9b1;}